Если у Вас установлен клиент DC++ уже давно и версия программы устарела, проблема может быть вызвана тем, что одна из ссылок для обновления программы устарела.

Для обновления необходимо:
1. Зайти на сайт http://www.flylinkdc.ru/
2. Скачать FlylinkDC-r502-release. Обновления этой версии должны проходить без проблем.

Комментарии

0 комментариев

Войдите в службу, чтобы оставить комментарий.

На базе технологии Zendesk